Bug 981946 - [abrt] Thunar-1.6.3-1.fc18: meta_journal_iterate: Process /usr/bin/thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.6.3-1.fc18: meta_journal_iterate: Process /usr/bin/thunar was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:9971bcfc5a0daaee2a1b31151e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 04:55 EDT by markusN
Modified: 2014-02-05 18:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:12:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.93 KB, text/plain)
2013-07-07 04:55 EDT, markusN
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-07 04:55 EDT, markusN
no flags Details
File: core_backtrace (2.25 KB, text/plain)
2013-07-07 04:55 EDT, markusN
no flags Details
File: dso_list (9.70 KB, text/plain)
2013-07-07 04:55 EDT, markusN
no flags Details
File: environ (721 bytes, text/plain)
2013-07-07 04:56 EDT, markusN
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 04:56 EDT, markusN
no flags Details
File: maps (43.45 KB, text/plain)
2013-07-07 04:56 EDT, markusN
no flags Details
File: open_fds (575 bytes, text/plain)
2013-07-07 04:56 EDT, markusN
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-07-07 04:56 EDT, markusN
no flags Details

  None (edit)
Description markusN 2013-07-07 04:55:38 EDT
Description of problem:
copying files to USB stick

Version-Release number of selected component:
Thunar-1.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: meta_journal_iterate
executable:     /usr/bin/thunar
kernel:         3.9.8-100.fc17.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul  7 10:38:57 melledesktop abrt[1943]: Saved core dump of pid 1358 (/usr/bin/thunar) to /var/tmp/abrt/ccpp-2013-07-07-10:38:57-1358 (43982848 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_journal_iterate at metatree.c:1224
 #1 meta_tree_enumerate_keys at metatree.c:2055
 #2 g_daemon_vfs_local_file_add_info at gdaemonvfs.c:1141
 #3 _g_local_file_info_get at glocalfileinfo.c:1816
 #4 g_local_file_query_info at glocalfile.c:1216
 #5 g_file_copy_attributes at gfile.c:2671
 #6 file_copy_fallback at gfile.c:3032
 #7 g_file_copy at gfile.c:3157
 #8 ttj_copy_file at thunar-transfer-job.c:308
 #9 thunar_transfer_job_copy_file at thunar-transfer-job.c:429
Comment 1 markusN 2013-07-07 04:55:45 EDT
Created attachment 769877 [details]
File: backtrace
Comment 2 markusN 2013-07-07 04:55:49 EDT
Created attachment 769878 [details]
File: cgroup
Comment 3 markusN 2013-07-07 04:55:52 EDT
Created attachment 769879 [details]
File: core_backtrace
Comment 4 markusN 2013-07-07 04:55:56 EDT
Created attachment 769881 [details]
File: dso_list
Comment 5 markusN 2013-07-07 04:56:00 EDT
Created attachment 769882 [details]
File: environ
Comment 6 markusN 2013-07-07 04:56:04 EDT
Created attachment 769883 [details]
File: limits
Comment 7 markusN 2013-07-07 04:56:10 EDT
Created attachment 769884 [details]
File: maps
Comment 8 markusN 2013-07-07 04:56:14 EDT
Created attachment 769885 [details]
File: open_fds
Comment 9 markusN 2013-07-07 04:56:17 EDT
Created attachment 769886 [details]
File: proc_pid_status
Comment 10 Kevin Fenzi 2013-07-07 14:33:45 EDT
Anything in dmesg about the usb mount?

What format is the usb stick?
Comment 11 markusN 2013-07-08 12:41:28 EDT
(In reply to Kevin Fenzi from comment #10)
> Anything in dmesg about the usb mount?

Unfortunately I have no longer access to the machine (travelling).
But the usb stick "behaved" properly.

> What format is the usb stick?

It is FAT32 formatted.
Comment 12 Fedora End Of Life 2013-12-21 10:35:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 18:12:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.